Bug 2178787 - Please branch and build aspell-ta in epel9
Summary: Please branch and build aspell-ta in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: aspell-ta
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Davide Cavalca
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPELPackagersSIG
TreeView+ depends on / blocked
 
Reported: 2023-03-15 17:48 UTC by Davide Cavalca
Modified: 2023-09-17 00:36 UTC (History)
2 users (show)

Fixed In Version: aspell-ta-20040424-31.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-09-17 00:36:32 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Davide Cavalca 2023-03-15 17:48:04 UTC
Please branch and build aspell-ta in epel9.

If you do not wish to maintain aspell-ta in epel9,
or do not think you will be able to do this in a timely manner,
the EPEL Packagers SIG would be happy to be a co-maintainer of the package;
please add the epel-packagers-sig group through
https://src.fedoraproject.org/rpms/aspell-ta/addgroup
and grant it commit access, or collaborator access on epel* branches.

Comment 1 Lukas Javorsky 2023-03-16 11:46:25 UTC
I'm working on this

Comment 2 Lukas Javorsky 2023-03-16 11:55:24 UTC
I apologize, I accidentally changed this BZ

Comment 3 Davide Cavalca 2023-03-28 16:54:49 UTC
Will you be able to branch and build aspell-ta in epel9?
The EPEL Packagers SIG would be happy to be a co-maintainer
if you do not wish to build it on epel9.

Comment 4 Fedora Release Engineering 2023-08-16 07:11:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 39 development cycle.
Changing version to 39.

Comment 5 Davide Cavalca 2023-09-07 18:07:09 UTC
Stalled package ticket: https://pagure.io/releng/issue/11667

Comment 6 Fedora Update System 2023-09-08 15:39:53 UTC
FEDORA-EPEL-2023-8edda5c1d1 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-8edda5c1d1

Comment 7 Fedora Update System 2023-09-09 02:00:04 UTC
FEDORA-EPEL-2023-8edda5c1d1 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-8edda5c1d1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-09-17 00:36:32 UTC
FEDORA-EPEL-2023-8edda5c1d1 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.